Bug 484108 - Remove online help
Remove online help
Status: CLOSED CURRENTRELEASE
Product: JBoss Customer Support Portal
Classification: Retired
Component: Help/Documentation (Show other bugs)
MR10
All All
medium Severity low
: ---
: ---
Assigned To: JBoss CSP Bug Watch List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-04 15:07 EST by Mike Amburn
Modified: 2009-04-24 16:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-24 16:22:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2009-02-04 15:07:34 EST
Please remove link to online help.

- keeping multiple localizations with instructions and screenshots has become unmanageable without translation resources

- documents have been out of date now for well over a year
Comment 1 Nathan Lugert 2009-04-20 16:23:47 EDT
Online help removed

Note You need to log in before you can comment on or make changes to this bug.